<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" >
    <script defer src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>   
    <script defer src="Prim.js"></script>
    <script defer src="https://cdn.jsdelivr.net/npm/slapform"
     integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>

    <title>Form</title>
</head>
<body >
    <div class="container">
        <div class="row">
          <div class="col-md-8 col-md-offset-2"> 
            <button type="submit" class="btn" id="popup"  ><i class="fa fa-check" aria-hidden="true" ></i> Форма обратной связи </button>
            <div class="popup-overlay">
              <div class="popWindow subscribe_window">
                <p class="subcsribe-text">Обратная связь</p>
                <form method="POST" class="subscribe-form" autocomplete="off">
                  <div>
                      <p>Введите имя</p>
                    <input type="text" id="name-subscribe" name="name"  required>
                    <label for="name-subscribe"></label>
                  </div>

                  <div>
                    <p>Введите e-mail</p>
                    <input type="email" id="email-subscribe" name="email"  required>
                    <label for="email-subscribe"></label>
                  </div>
      
                  <div class="md">
                    <p>Введите ваше сообщение</p>
                       <textarea ></textarea>
                  </div>
      
                  <div class="dacc">
                    Согласие с политикой обработки персональных данных <input type="checkbox"  name="consent" id="accept" required>  
                  </div>
                  <div class="aligncenter">
                    <button type="submit" class="btn" id="subscribe" ><i class="fa fa-check" aria-hidden="true"></i> Отправить</button>
                  </div>
                 </form>
                
                <div class="close-btn">&times;</div>
              </div>
       
              <div class="popWindow thank_you_window">
                <p class="thank_you_title">Успешно!</p>
                <p class="thank_you_body">Дальнейшие инструкции отправлены Вам на почту</p>
                <div class="close-btn">&times;</div>
              </div>
       
            </div>
       
          </div>
        </div>
      </div>
      
</body>
</html>


